#ladyelliotisland-arrow	{
		position:absolute;
		top:180px;
		left:295px;
		}


#ladyelliotisland-text	{
		text-align: left;
		position:absolute;
		top:180px;
		left:175px;
		}




#bundaberg-arrow	{
		position:absolute;
		top:360px;
		left:175px;
		}

#bundaberg-text	{
		text-align: left;
		position:absolute;
		top:360px;
		left:100px;
		}




#sandycape-arrow	{
		position:absolute;
		top:310px;
		left:395px;
		}

#sandycape-text	{
		text-align: left;
		position:absolute;
		top:310px;
		left:305px;
		}




#herveybay-arrow	{
		position:absolute;
		top:455px;
		left:335px;
		}

#herveybay-text	{
		text-align: left;
		position:absolute;
		top:485px;
		left:205px;
		}




#maryborough-arrow	{
		position:absolute;
		top:580px;
		left:290px;
		}

#maryborough-text	{
		text-align: left;
		position:absolute;
		top:580px;
		left:200px;
		}




#doubleislandpoint-arrow	{
		position:absolute;
		top:655px;
		left:420px;
		}

#doubleislandpoint-text	{
		text-align: left;
		position:absolute;
		top:705px;
		left:300px;
		}




#time		{
		text-align: right;
		color: #FFFFFF;
		position:absolute;
		top:180px;
		left:465px;
		}

#weather-info	{
		text-align: right;
		position:absolute;
		top:255px;
		left:515px;
		}

#sun-img	{
		position:absolute;
		top:210px;
		left:505px;
		}

#sunrise-set	{
		position:absolute;
		top:211px;
		left:539px;
		}

#tideinfo	{
		text-align: right;
		position:absolute;
		top:645px;
		left:533px;
		}


#waveheight	{
		position:absolute;
		top:340px;
		left:530px;
		}

#moonphase	{
		position:absolute;
		top:220px;
		left:48px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:740px;
		left:508px;
		}